allow_dynamic_preset=1
style=default
background=stripes
wrapper=glass
font=default
template_width=960
template_width_unit=px
left_width=240
left_space=0
right_width=240
right_space=0
contentleft_width=240
contentleft_space=0
contentright_width=240
contentright_space=0
menu_width=250
date=0
load_googlefonts=1
compression=0

